ZOXIDE(1)

NAME
zoxide-add - add a new directory or increment its rank

SYNOPSIS
zoxide add [PATHS]

DESCRIPTION
If the directory is not already in the database, this command creates a new entry for it with a default score of 1, otherwise, it increments the existing score by 1. It then sets the last updated field of the entry to the current time. After this, it runs the AGING algorithm on the database. See zoxide(1) for more about the algorithm.

If you'd like to prevent a directory from being added to the database, see the _ZO_EXCLUDE_DIRS environment variable in zoxide(1).

OPTIONS

-h, --help
    Print help information.

REPORTING BUGS
For any issues, feature requests, or questions, please visit:

https://github.com/ajeetdsouza/zoxide/issues

AUTHOR
Ajeet D'Souza <98ajeet@gmail.com>